<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
    <meta charset="UTF-8">
    <title>Keuangan</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h4 class="h4">Profil Keuangan Program Studi yang Diakreditasi</h4>
        <!--        <div class="btn-toolbar mb-2 mb-md-0">-->
        <!--            <div class="btn-group me-2">-->
        <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Share</button>-->
        <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Export</button>-->
        <!--            </div>-->
        <!--            <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">-->
        <!--                <span data-feather="calendar" class="align-text-bottom"></span>-->
        <!--                This week-->
        <!--            </button>-->
        <!--        </div>-->
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <div class="card-header-action" style="text-align: right;">
                        <a th:href="@{/keuangan(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-warning btn-sm"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                    </div>
                </div>
                <div class="card-body"></div>
            </div>
        </div>
    </div>
</main>
</body>
</html>